<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1d7-SZ-fhD.title</key>
	<string>Anderweitig:</string>
	<key>2a7-93-4KT.title</key>
	<string>Zeichen (anderweitig)</string>
	<key>2eh-Uv-oZ6.title</key>
	<string>Schreibtage:</string>
	<key>4To-cO-p0p.title</key>
	<string>Zu beinhaltende Spalten:</string>
	<key>5DJ-R2-Vey.ibShadowedNoSelectionPlaceholder</key>
	<string>TAG</string>
	<key>9TA-dM-FRL.title</key>
	<string>Entwurf</string>
	<key>B6W-cL-wQ8.label</key>
	<string>Durchschnittlich</string>
	<key>B93-Cx-w06.headerCell.title</key>
	<string>Total</string>
	<key>D2W-3J-Vkq.title</key>
	<string>In Entwurf:</string>
	<key>DLN-Jp-umH.title</key>
	<string>Schreibtage</string>
	<key>Eak-jD-FUN.title</key>
	<string>Verfasste Worte:</string>
	<key>Eph-iJ-PqE.title</key>
	<string>Schreibtage:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Schreibverlauf</string>
	<key>Fad-Xx-Jc5.headerCell.title</key>
	<string>Sonstiges</string>
	<key>Fmu-s8-QT5.ibShadowedNoSelectionPlaceholder</key>
	<string>-</string>
	<key>G2i-Vd-gJg.title</key>
	<string>Zeichen</string>
	<key>Gxd-Fd-Txl.title</key>
	<string>Zeichen (Entwurf)</string>
	<key>Hcj-VL-aQS.title</key>
	<string>Monate und Tage</string>
	<key>J3M-0n-2jV.title</key>
	<string>Anderweitig:</string>
	<key>Lbe-JI-GFQ.title</key>
	<string>Verlauf anzeigen in:</string>
	<key>MYd-jQ-dFY.title</key>
	<string>Durchschnittlich pro Tag verfasste Worte:</string>
	<key>NOe-oo-9Cc.title</key>
	<string>Sitzungsziel:</string>
	<key>Ozw-Cz-Ygd.title</key>
	<string>Durchschnitte pro Tag</string>
	<key>RF9-dR-cb2.title</key>
	<string>Total:</string>
	<key>RV0-yv-d5N.title</key>
	<string>Tage exportieren</string>
	<key>SNC-Ib-TNS.title</key>
	<string>Minimum in einem Tag:</string>
	<key>V2r-FF-0aO.title</key>
	<string>Nur Tage</string>
	<key>WQx-QN-9bH.title</key>
	<string>Nur Monate</string>
	<key>Wfl-Tl-kWK.title</key>
	<string>In Entwurf:</string>
	<key>Yyh-nD-RbY.title</key>
	<string>Exportieren ...</string>
	<key>apK-W9-y2A.title</key>
	<string>Worte (anderweitig)</string>
	<key>bCh-7m-dFN.title</key>
	<string>Verfasste Worte:</string>
	<key>bLG-ev-cbo.title</key>
	<string>Zu beinhaltende Spalten:</string>
	<key>bLe-Vc-sUc.title</key>
	<string>Durchschnitt pro Tag:</string>
	<key>bUg-uu-uL5.title</key>
	<string>OK</string>
	<key>bvk-qp-aLE.title</key>
	<string>Worte (Entwurf)</string>
	<key>ck7-gM-Uxm.label</key>
	<string>Darstellung</string>
	<key>dKz-VA-rXM.title</key>
	<string>Maximum in einem Tag:</string>
	<key>df1-r4-TxT.title</key>
	<string>Wortzahl einschließen</string>
	<key>eto-5a-mTH.title</key>
	<string>Maximum in einem Tag:</string>
	<key>ezL-QY-uSD.title</key>
	<string>In Entwurf:</string>
	<key>fUe-2A-yyj.title</key>
	<string>Anderweitig:</string>
	<key>fZM-WC-Pox.title</key>
	<string>Wörter</string>
	<key>gbx-yr-Gll.headerCell.title</key>
	<string>Entwurf</string>
	<key>jRT-no-d9m.label</key>
	<string>Minimum</string>
	<key>liH-bA-uu3.label</key>
	<string>Tab</string>
	<key>nOp-XB-5or.title</key>
	<string>Sitzungsziel</string>
	<key>nhw-Wo-NEI.title</key>
	<string>Zeichen (gesamt)</string>
	<key>oby-cy-Q1k.title</key>
	<string>Anderweitig</string>
	<key>p3d-DQ-Gee.label</key>
	<string>Monat</string>
	<key>pve-Iq-TGW.title</key>
	<string>Worte (gesamt)</string>
	<key>qKF-bj-TST.title</key>
	<string>Zeichenzahl einschließen</string>
	<key>sPL-AJ-gnL.headerCell.title</key>
	<string>Datum</string>
	<key>vTi-5U-Gnt.title</key>
	<string>Total:</string>
	<key>wfo-CI-faf.title</key>
	<string>Total:</string>
	<key>wus-OX-hZL.label</key>
	<string>TAG</string>
	<key>xxG-2Z-UiG.title</key>
	<string>Minimum in einem Tag</string>
	<key>zEa-cf-JbU.label</key>
	<string>Maximum</string>
	<key>zLX-HS-C1v.title</key>
	<string>Monate exportieren</string>
	<key>zaL-UW-4tA.title</key>
	<string>Total</string>
</dict>
</plist>
